{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-08 16:22:24.603026",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "sahibintamad\u0131",
  "sahibvergi\u00f6d\u0259yicisidir",
  "sahibinvergi\u00f6d\u0259yicisistatusu",
  "v\u00f6eni",
  "\u015f\u0259xsiyy\u0259tv\u0259siq\u0259sininseriyas\u0131",
  "\u015f\u0259xsiyy\u0259tv\u0259siq\u0259sininn\u00f6mr\u0259si",
  "sahiblikh\u00fcququnualmatarixi"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "sahibintamad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Sahibin tam ad\u0131"
  },
  {
   "fieldname": "sahibvergi\u00f6d\u0259yicisidir",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Sahib vergi \u00f6d\u0259yicisidir",
   "options": "T\u0259sdiq\n\u0130nkar"
  },
  {
   "fieldname": "sahibinvergi\u00f6d\u0259yicisistatusu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Sahibin vergi \u00f6d\u0259yicisi statusu",
   "options": "H\u00fcquqi\nFiziki"
  },
  {
   "fieldname": "v\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "V\u00d6EN-i"
  },
  {
   "fieldname": "\u015f\u0259xsiyy\u0259tv\u0259siq\u0259sininseriyas\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsiyy\u0259t v\u0259siq\u0259sinin seriyas\u0131"
  },
  {
   "fieldname": "\u015f\u0259xsiyy\u0259tv\u0259siq\u0259sininn\u00f6mr\u0259si",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsiyy\u0259t v\u0259siq\u0259sinin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "sahiblikh\u00fcququnualmatarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Sahiblik h\u00fcququnu alma tarixi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-08 16:27:08.054010",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Report on collection of state duty Elave 3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}